@charset "UTF-8";
/* custom.CSS is compiled from custom.SCSS; make edits to the SCSS file */
/*
* GLOBAL/DEFAULT
*/
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  /*.wpb_text_column a:not(.w-btn) {
	text-decoration: underline;
}
	&.no-touch a[href^="tel:"]:not(.w-btn) {
	cursor: text;
	pointer-events: none;
}*/
}
html body {
  font-size: 1.125rem;
}
html address {
  font-style: normal;
}
html iframe, html img {
  vertical-align: middle;
}
html .lorem {
  background-color: red;
}
html a[href^="tel:"] {
  white-space: nowrap;
}
html a[href^="mailto:"] {
  word-break: break-word;
  color: inherit;
}
html .w-image:not(:last-child), html .w-tabs:not(:last-child), html .w-video:not(:last-child), html .g-cols.vc_inner:not(:last-child), html .l-main .w-image.align_right, html .l-main .w-image.align_left {
  margin-bottom: 1.5rem;
}
html .wpb_text_column + .w-separator.with_line {
  margin-top: -1.5rem;
}
@media screen and (max-width: 767px) {
  html .l-main .w-btn-wrapper, html .l-footer .w-btn-wrapper {
    display: block;
    margin: 1rem 0 !important;
    text-align: center;
  }
  html .l-main .w-btn-wrapper.align_left, html .l-main .w-btn-wrapper.align_right, html .l-footer .w-btn-wrapper.align_left, html .l-footer .w-btn-wrapper.align_right {
    display: block;
    float: none;
  }
}
@media screen and (max-width: 600px) {
  html .l-main .w-btn-wrapper .w-btn, html .l-footer .w-btn-wrapper .w-btn {
    width: 100%;
  }
}
html .l-main .w-image > a, html .l-footer .w-image > a {
  display: inline-block;
}
html .l-main .w-hwrapper > div, html .l-footer .w-hwrapper > div {
  margin: 0.6rem;
}
@media screen and (max-width: 767px) {
  html h2, html h3, html h4 {
    text-align: center;
  }
}
.l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-h {
  padding-top: var(--header-height);
}
.l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-img, .l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-overlay {
  top: var(--header-height);
}
[class*="ul-styled"] ul {
  margin-left: 0;
  list-style-type: none;
}
[class*="ul-styled"] ul > li {
  position: relative;
  padding-left: 1.75em;
}
[class*="ul-styled"] ul > li:before {
  font-family: fontawesome;
  font-weight: 900;
  position: absolute;
  left: 0;
  color: #4B1765;
}
.ul-styled-arrow ul > li:before {
  content: "";
}
.ul-styled-check ul > li:before {
  content: "";
}
.gform_wrapper {
  /* CUSTOM RADIO/CHECKBOX BUTTONS */
}
.gform_wrapper .wpcf7-form-control-wrap {
  text-align: center;
}
.gform_wrapper .gform_validation_errors > h2.gform_submission_error {
  font-size: inherit !important;
  font-family: inherit;
}
.gform_wrapper .gform_fields {
  grid-row-gap: 1.5rem !important;
}
.gform_wrapper .gform_heading {
  display: none;
}
.gform_wrapper textarea {
  resize: none;
}
.gform_wrapper .gfield {
  vertical-align: top;
}
.gform_wrapper .gform_footer input[type="submit"] {
  width: 100%;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="radio"], .gform_wrapper textarea, .gform_wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.gform_wrapper select::-ms-expand {
  display: none;
}
.gform_wrapper .gfield_radio > [class^="gchoice"], .gform_wrapper .gfield_checkbox > [class^="gchoice"] {
  display: inline-block;
  padding: 0;
  margin-left: 0.75em;
  margin-right: 0.75em;
  line-height: 1.2;
}
@media screen and (max-width: 479px) {
  .gform_wrapper .gfield_radio > [class^="gchoice"], .gform_wrapper .gfield_checkbox > [class^="gchoice"] {
    width: initial !important;
    margin-left: 0.75em !important;
    margin-right: 0.75em !important;
  }
}
.gform_wrapper .gfield_radio input[type="radio"], .gform_wrapper .gfield_radio input[type="checkbox"], .gform_wrapper .gfield_checkbox input[type="radio"], .gform_wrapper .gfield_checkbox input[type="checkbox"] {
  display: none;
}
.gform_wrapper .gfield_radio input[type="radio"] + label, .gform_wrapper .gfield_radio input[type="checkbox"] + label, .gform_wrapper .gfield_checkbox input[type="radio"] + label, .gform_wrapper .gfield_checkbox input[type="checkbox"] + label {
  display: inline-block;
  width: 100%;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  font-weight: 400;
  padding: 0.25em 0 0.25em 1.5em;
  position: relative;
}
.gform_wrapper .gfield_radio input[type="radio"] + label:before, .gform_wrapper .gfield_radio input[type="checkbox"] + label:before, .gform_wrapper .gfield_checkbox input[type="radio"] + label:before, .gform_wrapper .gfield_checkbox input[type="checkbox"] + label:before {
  content: "";
  font: normal 400 1em/1 FontAwesome;
  margin-right: 0.3em;
  position: absolute;
  left: 0;
  color: black;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label, .gform_wrapper .gfield_radio input[type="checkbox"]:checked + label, .gform_wrapper .gfield_checkbox input[type="radio"]:checked + label, .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label {
  color: black;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label:before, .gform_wrapper .gfield_radio input[type="checkbox"]:checked + label:before, .gform_wrapper .gfield_checkbox input[type="radio"]:checked + label:before, .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  content: "";
  font-weight: 900;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label:before {
  content: "";
  font-weight: 900;
}
.gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  content: "";
  font-weight: 900;
}
::-webkit-input-placeholder {
  opacity: 1;
}
::-moz-placeholder {
  opacity: 1;
}
:-ms-input-placeholder {
  opacity: 1;
}
::-ms-input-placeholder {
  opacity: 1;
}
::placeholder {
  opacity: 1;
}
.hours-table {
  width: 100%;
}
.hours-table .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.hours-table:not(:last-child) {
  margin-bottom: 2.5rem;
}
.larger-text {
  font-size: clamp(1.125rem, 1.4vw, 1.375rem);
}
.w-tabs.accordion .w-tabs-section {
  border-width: 1px !important;
  border-color: var(--color-content-secondary);
  border-radius: 0;
  overflow: hidden;
  /*background: var(--color-alt-content-bg);*/
}
.w-tabs.accordion .w-tabs-section:not(:last-child) {
  margin-bottom: 1rem;
}
.w-tabs.accordion .w-tabs-section-header {
  line-height: 1.2;
  color: var(--color-content-text);
}
.w-tabs.accordion .w-tabs-section-title {
  font-size: 1.25rem !important;
  text-align: left;
  text-transform: none;
}
.no-touch .w-tabs-section-header:hover {
  background: var(--color-content-primary);
  color: white;
}
.no-touch .w-tabs-section-header:focus {
  background: transparent;
}
.l-header {
  font-size: 1rem;
}
.l-header .l-subheader.at_top .l-subheader-cell.at_right > *:not(.w-btn) {
  margin-left: 0;
  padding-left: 1.4rem;
}
.l-header .city {
  color: var(--color-content-primary);
  font-weight: 600;
}
.l-header .phone-menu {
  padding-left: 0 !important;
}
.l-header .phone-menu .w-nav-title:before {
  content: "";
  font-family: "fontawesome";
  font-weight: 900;
  margin-right: 0.5em;
}
.l-header .phone-menu .w-nav-anchor.level_1 > .w-nav-title:before {
  color: var(--color-content-primary);
}
.l-header .directions-link {
  border-left: 2px solid black;
}
.l-header .directions-link i {
  color: var(--color-content-primary);
}
.l-header .w-nav.type_desktop .call-us {
  display: none;
}
@media screen and (max-width: 767px) {
  .l-header .l-subheader.at_top {
    background: var(--color-content-secondary);
  }
  .l-header .phone-menu.type_desktop .menu-item.level_1 > .w-nav-anchor {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .l-header .appt-btn {
    padding: 0;
    width: 100%;
    line-height: inherit !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: transparent;
  }
  .l-header .appt-btn:before {
    border-color: transparent;
  }
}
@media screen and (min-width: 768px) {
  .l-header .l-subheader.at_top .appt-btn {
    padding-top: 0;
    padding-bottom: 0;
    line-height: inherit !important;
  }
}
@media screen and (min-width: 1200px) {
  .l-header .l-subheader.at_middle {
    font-size: clamp(13px, 0.95vw, 16px);
  }
}
@media screen and (min-width: 1401px) and (max-width: 1500px) {
  .l-header #menu-item-8 {
    display: none;
  }
}
[class*="masthead"] h1 .small {
  display: block;
  font-size: 0.6em;
  font-family: var(--font-family);
  margin-top: 0.33em;
}
[class*="masthead"] + .l-section.color_alternate h2 {
  font-size: calc(var(--h2-font-size) * 1.2);
  line-height: 1.2;
}
.masthead-home {
  padding-top: 15%;
  padding-bottom: 15%;
}
@media screen and (max-width: 767px) {
  .masthead-home .l-section-img {
    background-position: 70% 50%;
  }
}
.masthead-internal {
  text-align: center;
  padding-top: 15%;
  padding-bottom: 15%;
}
[class*="--content"] h1 {
  font-size: var(--h2-font-size);
}
[class*="--content"] h2 {
  font-size: var(--h3-font-size);
}
[class*="--content"] h3 {
  font-size: var(--h4-font-size);
}
[class*="--content"] h2, [class*="--content"] h3, [class*="--content"] h4 {
  text-align: left;
}
[class*="--content"] .w-image.align_left, [class*="--content"] .w-image.align_right {
  max-width: 35%;
}
@media screen and (max-width: 600px) {
  [class*="--content"] .w-image.align_left, [class*="--content"] .w-image.align_right {
    max-width: 100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
  }
}
[class*="--content"] .w-btn-wrapper:not(:last-child), [class*="--content"] .w-tabs.accordion:not(:last-child), [class*="--content"] .w-video:not(:last-child), [class*="--content"] .g-cols.wpb_row:not(:last-child), [class*="--content"] .post_image:not(:last-child) {
  margin-bottom: 3rem;
}
@media screen and (min-width: 768px) {
  [class*="--content"] img.alignright, [class*="--content"] img.alignleft {
    max-width: 35%;
  }
}
@media screen and (max-width: 767px) {
  [class*="--content"] img.alignright, [class*="--content"] img.alignleft {
    margin-left: auto;
    margin-right: auto;
  }
}
/* 
* BLOG GRID/LIST
* will probably need to change the .layout_182 class
*/
.layout_182 .w-grid-item:not(:last-child) {
  border-bottom: 1px solid #ccc;
  padding-bottom: 2rem;
}
.layout_182 .post_title {
  font-size: clamp(1.25rem, 2vw, 1.5rem);
  margin-bottom: 0.25em !important;
  text-align: left;
}
.layout_182 .post_date {
  font-size: 0.75rem;
  margin-bottom: 1rem;
}
.layout_182 .post_content {
  margin-bottom: 1rem;
}
/* BLOG POST */
.blog--content .post_image {
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .blog--content .post_image {
    float: right;
    max-width: 35%;
    margin-left: 2rem;
  }
}
.blog--content .post_title {
  margin-bottom: 0.25em;
}
.blog--content .post_date {
  font-size: 1rem;
  display: block;
  position: relative;
}
.blog--content .post_date i {
  position: absolute;
  left: 0;
  top: 0;
}
.blog--content .post_content {
  margin-bottom: 1.5rem;
}
[class*="--sidebar"] {
  font-size: 1rem;
}
[class*="--sidebar"] > .vc_column-inner > .wpb_wrapper > div:not(:last-child) {
  margin-bottom: 1.5rem;
}
[class*="--sidebar"] h2, [class*="--sidebar"] .widgettitle {
  font-family: inherit;
  font-size: 1.25em;
  text-transform: uppercase;
}
[class*="--sidebar"] h2, [class*="--sidebar"] h3, [class*="--sidebar"] h4, [class*="--sidebar"] a {
  color: inherit;
}
[class*="--sidebar"] .page-list {
  margin-left: 0;
  list-style-type: none;
  border-left: 1px solid var(--color-content-border);
  font-size: 1em;
}
[class*="--sidebar"] .page-list li {
  padding: 0.4em 1.2em;
  margin: 0;
  border-bottom: 1px solid var(--color-content-border);
}
[class*="--sidebar"] .page-list li.current_page_item > a {
  font-weight: 400;
  color: var(--color-content-link);
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) {
  margin-bottom: 0;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .page_item:not(.current_page_item) {
  display: none;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item {
  cursor: text;
  background-color: rgba(0, 0, 0, 0.05);
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item:before {
  display: none;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item a {
  pointer-events: none;
}
[class*="--sidebar"] [class*="ul-styled"] ul > li:before {
  color: inherit;
}
[class*="--sidebar"] .hours-table {
  max-width: 15em;
}
.no-touch [class*="--sidebar"] a:hover {
  color: var(--color-content-link);
}
.copyright {
  text-align: center;
  font-size: 0.75em;
  padding-top: 1em;
  padding-bottom: 1em;
}
.services .w-image {
  margin-bottom: 1rem !important;
}
.services .w-image img {
  width: 100%;
}
.services .w-vwrapper {
  background: rgba(0, 0, 0, 0.5);
  padding: 1.5rem;
  color: white;
  margin-bottom: 1rem;
}
.services .w-vwrapper h3 {
  color: inherit;
}
@media screen and (min-width: 768px) {
  .services .g-cols.wpb_row .vc_column-inner {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
  }
  .services .g-cols.wpb_row .vc_column-inner .w-image img {
    min-height: 460px;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .services .g-cols.wpb_row .vc_column-inner .w-vwrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
}
[class*="inner-pad"] {
  border-top: 8px solid var(--color-content-border);
}
[class*="inner-pad"] .g-cols.vc_row {
  margin: 0;
}
[class*="inner-pad"] .vc_column_container > .vc_column-inner {
  padding-top: clamp(1.5rem, 7vw, 8rem);
  padding-bottom: clamp(1.5rem, 7vw, 8rem);
  max-width: 35em;
  margin: 0 auto;
}
.inner-pad-left .vc_column_container:nth-child(1) {
  background: var(--color-alt-content-bg);
}
.inner-pad-right .vc_column_container:nth-child(2) {
  background: var(--color-alt-content-bg);
}
.circle-accent {
  background: #fafafa url("../../../uploads/2025/01/Image.png") center / cover no-repeat;
}
.circle-accent:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 70%;
  right: 0;
  background: url("../../../uploads/2025/01/meet-team-circle.png") right center / contain no-repeat;
}
#patient-gallery .grid-container {
  display: -ms-grid;
  display: grid;
  gap: 1.25rem;
  -ms-grid-columns: 1fr 1.25rem 1fr;
  grid-template-columns: repeat(2, 1fr);
}
#patient-gallery .grid-container > div {
  margin: 0;
}
#patient-gallery .grid-container > div img {
  width: 100%;
}
@media screen and (min-width: 601px) and (max-width: 1024px) {
  #patient-gallery .grid-container {
    -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 1025px) {
  #patient-gallery .grid-container {
    -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr 1.25rem 1fr 1.25rem 1fr;
    grid-template-columns: repeat(5, 1fr);
  }
}
#footer-cta {
  z-index: 1;
}
#footer-cta .form-column > .vc_column-inner > .wpb_wrapper {
  background-color: var(--color-footer-bg-alt);
  height: 100%;
  padding: 2rem;
}
#footer-cta .map-column > .vc_column-inner * {
  height: 100%;
}
#footer-cta .map-column .w-image a {
  display: block;
}
#footer-cta .map-column .w-image img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #footer-cta {
    padding-bottom: 1.5rem;
  }
}
@media screen and (min-width: 768px) {
  #footer-cta .form-column > .vc_column-inner {
    padding-right: 0;
  }
  #footer-cta .map-column > .vc_column-inner {
    padding-left: 0;
  }
  #footer-cta + #footer-main {
    margin-top: calc(-1 * clamp(15rem, 26vw, 30rem));
  }
  #footer-cta + #footer-main .l-section-h {
    padding-top: clamp(15rem, 26vw, 30rem);
  }
}
#footer-main .w-socials .w-socials-item-link {
  line-height: 1.75em;
  border-radius: 1em;
}
@media screen and (min-width: 768px) {
  #why-choose .l-section-h {
    position: initial;
  }
  #why-choose .popup-btn-container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 50%;
    width: auto;
    height: 0;
    padding-bottom: 8%;
  }
  #why-choose .popup-btn-container > .vc_column-inner {
    padding-right: 0;
  }
  #why-choose .popup-btn-container .w-btn-wrapper {
    text-align: right;
    margin: 0;
  }
  #why-choose .popup-btn-container .w-btn-wrapper .w-btn {
    font-size: 1.25vw;
    padding-top: 2.57em;
    padding-bottom: 2.57em;
  }
}
@media screen and (max-width: 767px) {
  [class*="bg-half-"] {
    padding-top: 70% !important;
  }
  [class*="bg-half-"] .l-section-img {
    bottom: auto;
    padding-bottom: calc(70% - 1.5rem);
  }
}
@media screen and (min-width: 768px) {
  .bg-half-right {
    padding-bottom: 12% !important;
  }
  .bg-half-right:before {
    content: "";
    background: url("../../../uploads/2025/01/ImageBackground.jpg") center / cover no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 50%;
    padding-bottom: 8%;
  }
  .bg-half-right .l-section-img {
    left: 50%;
  }
}
@media screen and (min-width: 768px) {
  .bg-half-left .l-section-img {
    right: 50%;
  }
}
.implant-types {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  .implant-types {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
}
.implant-types .w-vwrapper {
  padding: 2rem 1rem;
  color: white;
}
.implant-types .w-vwrapper h3, .implant-types .w-vwrapper a {
  color: inherit;
}
.implant-procedure .ult-item-wrap {
  background-color: var(--color-alt-content-bg);
  padding: 1rem;
}
@media screen and (max-width: 767px) {
  .w-hwrapper {
    display: block;
  }
}
